.scroll-lock{
    overflow: hidden !important;
    height: 100vh !important;
    position: fixed !important;
}
.bodycraft-responsive .nav-outlet-icon {
  display: block;
  position: absolute;
  right: 65px;
  width: 20px;
  height: 20px;
  top: 50%;
  transform: translateY(-50%);

}
.nav-outlet-icon svg path{
    fill:#070707;
}
.nav-outlet-icon.active svg path{
    fill:#B91F41 !important;
}
.mobile-header{
    position: relative;
}

.outlet-nav{
    position: fixed;
    top: 66px;
    left: 0;
    width: 100%;
    max-height: calc(100vh - 66px);
    display: none;
}
.outlet-nav h4{
    font-size: 11px;
    letter-spacing: 1px;
    padding: 15px 0px;
}
.outlet-nav ul{
    margin-left: 0;
    padding-left: 0;
    padding: 15px 15px 0;
}

.outlet-nav ul li{
    border-bottom: #808080 solid 1px;
    margin-bottom: 20px;
    padding-bottom: 8px;
}

.outlet-nav ul li h5{
    font-size: 12px;
    letter-spacing: 1px;
    color: #070707;
    margin-bottom: 2px;
}
.outlet-nav ul li h6{
    font-size: 12px;
    color: #808080;
}

.outlet-nav ul li .outlet-contact-link{
    font-size: 10px;
    letter-spacing: 1px;
    color: #070707;
    border: #070707 solid 1px;
    border-radius: 15px;
    padding: 5px 10px;
    display: inline-block;
    /* margin-top: 2px; */
}

.bodycraft-responsive .video-carousel .image-overlay{
    display: none;
}
.bodycraft-responsive .video-carousel .preloader{
    display: none;
}
.bodycraft-responsive .video-carousel .video-bgplayer-button{
    display: none;
}

.bodycraft-responsive .pre-header {
  display: none;
}
.bodycraft-responsive .qd-overflow {
  overflow: hidden;
}
.bodycraft-responsive .mobile-header-container a {
    width: 140px;
}
.bodycraft-responsive .mobile-header .menu-container .menu.slide {
    background: #070707;
}
.bodycraft-responsive .mobile-header ul.menu > li > a {
  color: #fff;
}
.bodycraft-responsive .mobile-header ul.menu > li.current-menu-item > a {
  color: #B91F41;
}
.bodycraft-responsive #register .um {
    margin-bottom: 17px !important;
}
.bodycraft-responsive .mobile-header .menu-container .menu {
    width: calc(100% - 50px);
    float: right;
    padding-left: 0;
}
.bodycraft-responsive .mobile-header .menu-container.is-open {
  background: rgba(0, 0, 0, 0.6);
}
.bodycraft-responsive .mobile-header .menu-container .menu li:first-child .main-menu-item-direction-icon {
    color: #FFF;
}
.bodycraft-responsive i.main-menu-item-direction-icon.ion-chevron-down {
    position: absolute;
    right: 5px;
    width: 80px;
    height: 20px;
    top: 8px !important;
    text-align: center;
    z-index: 99999;
}

.bodycraft-responsive i.main-menu-item-direction-icon.ion-chevron-down:before{
    width: 100%;
    /* height: 17px; */
    padding: 15px 0;
    transform: translateY(-15px);
}
.bodycraft-responsive .menu-container .menu > .menu-item-has-children.megamenu .sub-menu > li .sub-menu a {
    color: #CACCCD;
    font-size: 12px;
    line-height: 19px;
}
.bodycraft-responsive .mobile-nav-button-wrap {
    width: calc(100% - 50px);
    float: right;
    display: none;
    background: #070707;
    padding: 30px 0px;
    text-align: center;
}
.bodycraft-responsive .menu-container.is-open .mobile-nav-button-wrap {
  display: block;
}
.bodycraft-responsive .mobile-book-button {
  padding: 12px 30px;
  border-radius: 50px;
  margin-right: 17px;
}
.bodycraft-responsive .mobile-my_account-button {
  padding: 12px 30px;
  border-radius: 50px;
  background-color: #070707;
  border: 1px solid #FFF;
}
.bodycraft-responsive a.mobile-book-button, .bodycraft-responsive a.mobile-my_account-button {
  cursor: pointer;
}
.bodycraft-responsive .menu-container li {
    border-bottom: 1px solid #808080;
}
.bodycraft-responsive .video-carousel .owl-dots {
    right: unset;
    left: 20px;
}
.bodycraft-responsive .video-carousel .video-bgplayer-button button {
  width: 60px;
  height: 60px;
}
.bodycraft-responsive .video-carousel .video-bgplayer-button button i {
    font-size: 40px;
    left: 55%;
    top: 52%;
}
.bodycraft-responsive .mobile-slider-book-button {
  display: block;
  position: fixed;
  z-index: 99;
  bottom: 10px;
  right: 10px;
  background-color: #B91F41;
  width: 65px;
  height: 65px;
  border-radius: 100px;
  padding: 8px;
}

.bodycraft-responsive .mobile-slider-book-button img {
  margin-top: 1px;
  width: 28px;
}
.bodycraft-responsive .mobile-slider-book-button span {
  font-size: 10px;
  color: #fff;
}
.bodycraft-responsive .icon-block-wrap {
    padding: 20px;
}
.bodycraft-responsive h2.section-title {
  font-size: 27px !important;
  color: #070707 !important;
  letter-spacing: 2px;
  margin-bottom: 0;
}
.bodycraft-responsive .icon-block-wrap .icon-block {
  width: 90px;
  height: 90px;
  border: solid 2px #B91F41;
}
.bodycraft-responsive .icon-block-wrap .icon-block svg {
  height: 40px;
}
.bodycraft-responsive .icon-block-wrap .icon-block-text h4 {
    color: #070707;
    font-size: 15px;
    line-height: 24px;
}
.bodycraft-responsive .icon-block-wrap .icon-block svg path {
    stroke: #070707;
    fill: #070707;
}
.bodycraft-responsive .bg-color-white {
  background: #fff !important;
}
.bodycraft-responsive .service-section-padding{
  padding-top: 0 !important;
  padding-bottom: 30px !important;
}
.bodycraft-responsive .location-section-padding {
  padding-top: 35px !important;
}
.bodycraft-responsive .locations-carousel .owl-dots {
    margin-top: 25px;
}
.bodycraft-responsive .location-slider-item h5 {
    padding: 30px 10px 30px 10px;
}
.bodycraft-responsive .cta-section-padding {
    padding: 30px 0 0 !important;
}
.bodycraft-responsive .cta-block-wrap h3 {
    font-size: 30px;
    letter-spacing: 2px;
}
.bodycraft-responsive .cta-block-wrap h5 {
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 2px;
    margin-bottom: 40px;
    margin-top: 15px;
}
.bodycraft-responsive .bodycraft-button-section .bodycraft-button-type-one {
    display: inline-block;
    padding: 12px 20px 10px;
    font-size: 12px;
    line-height: 21px;
}
.bodycraft-responsive .cta-block-wrap {
    padding: 40px;
    margin-bottom: 25px;
}
.bodycraft-responsive .instafeed-title {
  font-size: 20px;
}
.bodycraft-responsive .footer {
  text-align: center;
  padding: 30px 15px 26px;
}
.bodycraft-responsive .footer .col-md-8, .bodycraft-responsive .footer-logo-wrap, .bodycraft-responsive .footer-menu-block, .bodycraft-responsive .copyright-text, .bodycraft-responsive .powered-text {
    display: none;
}
.bodycraft-responsive .footer-social h5 {
    font-size: 11px;
    line-height: 18px;
    color: #FFF;
    margin-bottom: 25px;
}
.bodycraft-responsive .footer-social .social-icons-holder ul li a {
    font-size: 30px;
    color: #CACCCD;
}
.bodycraft-responsive .insta-section-padding {
  margin-bottom: 50px !important;
}
.bodycraft-responsive .form-section {
  padding: 60px 0 !important;
}
.bodycraft-responsive .form-title-text h2 span {
  letter-spacing: 2px;
  line-height: 34px;
  font-size: 27px;
}
.bodycraft-responsive .form-title-text {
  padding-bottom: 30px !important;
}
.bodycraft-responsive .login_signup-form .um-field-area {
  text-align: center;
}
/* .bodycraft-responsive .login_signup-form .um-field-area .um-form-field {
  width: 287px !important;
} */
.bodycraft-responsive .login_signup-form .um-field-checkbox .um-field-checkbox-option {
  font-size: 11px;
  margin-left: 10 !important;
}
.bodycraft-responsive .login_signup-form .um-field-checkbox .um-link-alt {
    font-size: 11px;
    float: unset;
    display: inline-block !important;
    margin-left: 35px;
}
.bodycraft-responsive .login_signup-form .um-field-checkbox .um-field-checkbox-state {
    left: 50px !important;
    top: 9px;
}
.bodycraft-responsive input.bodycraft-button-type-one {
    display: inline-block;
    padding: 12px 40px 10px;
    font-size: 13px;
    line-height: 20px;
}
.bodycraft-responsive .um-form input[type=text], .bodycraft-responsive .um-form input[type=tel], .bodycraft-responsive .um-form input[type=number], .bodycraft-responsive .um-form input[type=password] {
  font-size: 11px !important;
}
/* my account */
.bodycraft-responsive .um-account-nav {
  display: none !important;
}
.bodycraft-responsive .my-profile-update-form .um-field-label {
    width: 100%;
    float: left;
}
.bodycraft-responsive .my-profile-update-form .um-field-area {
    width: 100%;
    float: left;
}
.bodycraft-responsive .my-profile-update-form .um-field-area .date-fragment {
    width: calc((100% - 228px) / 3);
    margin-right: 20px;
}
.bodycraft-responsive .my-profile-update-form .um-field-area .date-fragment.fragment-3 {
    margin-right: 0;
}
.bodycraft-responsive .picker--opened .picker__frame {
    top: 50%;
    bottom: unset;
    transform: translateY(-50%);
}
.bodycraft-responsive .um .picker__frame {
  width: 80% !important;
}
.bodycraft-responsive .um .picker__button--close {
    right: 0px;
    font-size: 15px;
    padding: 5px 7px;
}
.bodycraft-responsive .profile-form-buttons a {
    padding: 12px 40px !important;
    letter-spacing: 1px;
}
.bodycraft-responsive .um-field-label label {
    font-size: 14px !important;
}
.bodycraft-responsive .inquire-form-wrap h2 {
    font-size: 14px;
    letter-spacing: 2px;
}
.bodycraft-responsive .post-navigation-wrap .post-navigation {
    position: static;
    display: inline-block;
    transform: unset;
}
.bodycraft-responsive .post-navigation-wrap {
  text-align: center;
}
.bodycraft-responsive .post-navigation-wrap .post-navigation.prev-post-link {
  margin-right: 30px;
}
.bodycraft-responsive .post-navigation-wrap .post-navigation a {
    width: 35px;
    height: 35px;
}
.bodycraft-responsive .post-navigation-wrap .post-navigation a i {
    transform: translateY(-10px);
    font-size: 32px;
}
.bodycraft-responsive .offer-dn-mobile {
  display: none;
}
.bodycraft-responsive .offer-page-mobile {
  display: block;
  padding-bottom: 30px;
  margin-top: -15px;
}
.bodycraft-responsive .bodycraft-button-type-two {
    padding: 10px 30px;
    font-size: 12px;
    line-height: 19px;
}
.bodycraft-responsive .location-list-item .location-slider-background-image {
    width: 100% !important;
    height: 100px !important;
}
.bodycraft-responsive .locations-list .location-slider-item h5 {
    font-size: 12px;
    letter-spacing: 2px;
    padding: 18px 10px;
}
.bodycraft-responsive .locations-list .row.mobile-gutter {
  margin-left: -7px !important;
  margin-right: -7px !important;
}
.bodycraft-responsive .locations-list .row.mobile-gutter .col-6, .bodycraft-responsive .locations-list .row.mobile-gutter .col-sm-6 {
  padding-left: 7px !important;
  padding-right: 7px !important;
}
.bodycraft-responsive .location-list-item a {
    margin-bottom: 15px;
}
.bodycraft-responsive .location-contact-spacing {
  padding-top: 20px;
}
.bodycraft-responsive .location-mobile-img-space img {
  margin-bottom: 15px;
}
/* .bodycraft-responsive .gmnoprint {
  display: none;
}
.bodycraft-responsive .mobile-map button {
    display: none;
} */
.bodycraft-responsive .bodycraft-map-wrap .address-holder {
    width: calc(100% - 20px);
    top: 10px;
    right: 10px;
    padding: 10px;
}
.bodycraft-responsive .bodycraft-map-wrap .address-holder br {
  display: none;
}
.bodycraft-responsive .bodycraft-map-wrap .address-holder address{
  margin-bottom: 0;
}
.bodycraft-responsive .inquire-form-wrap .location-contact-title {
  font-size: 21px;
  line-height: 28px;
}
.bodycraft-responsive .inquire-form-wrap .location-contact-text {
  font-size: 12px;
  line-height: 19px;
}
.bodycraft-responsive .post-navigation-wrap.location-nav-padding {
  padding-top: 40px;
}
.bodycraft-responsive .about-banner-slide-item h2 {
    font-size: 28px;
    letter-spacing: 2px;
}
.bodycraft-responsive .timeline-each.timeline-active .timeline-year:after {
    width: 50px;
}
.bodycraft-responsive .timeline-each.timeline-active .timeline-year {
    font-size: 45px;
    line-height: 65px;
    padding-left: 60px;
}
.bodycraft-responsive .timeline-each.timeline-active .timeline-desc p {
    padding-left: 60px;
}
.bodycraft-responsive .timeline-each .timeline-desc p {
    font-size: 12px;
    line-height: 19px;
}
.bodycraft-responsive .timeline-controllers {
    right: 15px;
    width: 30px;
    top: unset;
    bottom: 15px;
    -webkit-transform: unset;
    -moz-transform: unset;
    transform: unset;
}
.bodycraft-responsive .timeline-controllers button {
    width: 30px;
    height: 30px;
}
.bodycraft-responsive .timeline-controllers button i {
    font-size: 18px;
}
.bodycraft-responsive .timeline-controllers button.timeline-prev {
    margin-bottom: 15px;
}
.bodycraft-responsive .team-section-title {
    font-size: 20px;
    line-height: 27px;
    letter-spacing: 0px;
}
.bodycraft-responsive .team-carousel .sync1-owl .item {
    display: none;
}
.bodycraft-responsive .team-member-description-mobile {
  display: block;
  padding-top: 20px;
  text-align: center;
}
.bodycraft-responsive .team-carousel .sync2-owl {
    padding-right: 25px;
    padding-left: 25px;
}
.bodycraft-responsive .team-carousel {
    text-align: center;
}
.bodycraft-responsive .team-carousel .sync2-owl .item .team-member-image-block {
  margin: 0 20px !important;
}
.bodycraft-responsive .team-image-block {
    padding-top: 50px;
}
.bodycraft-responsive .sync2-owl .owl-nav {
    text-align: center;
    padding-top: 0;
}
.bodycraft-responsive .sync2-owl .owl-nav div.owl-next {
  left: 0;
}
.bodycraft-responsive .sync2-owl .owl-nav div {
    margin: 0 15px !important;
}
.bodycraft-responsive .brands-carousel-title {
    font-size: 20px;
    line-height: 27px;
}
.bodycraft-responsive .brands-slider-item .brand-desc p {
    font-size: 12px;
    line-height: 19px;
}
.bodycraft-responsive .brands-slider-item img {
  height: 20px;
}
.bodycraft-responsive .brands-carousel .owl-nav {
    display: none;
}
.bodycraft-responsive .brands-carousel .owl-dots .owl-dot.active span {
  background: transparent !important;
  border: 2px solid #fff !important;
}
.bodycraft-responsive .brands-carousel .owl-dots {
  display: block !important;
}
.bodycraft-responsive h2.section-title.text-color-white {
  color: #fff !important;
}
.bodycraft-responsive .awards-carousel .owl-controls {
  display: block;
}
.bodycraft-responsive .award-pad-mob {
  padding-top: 40px !important;
  padding-bottom: 20px !important;
}
.bodycraft-responsive .awards-carousel .owl-dots .owl-dot.active span {
  background: transparent !important;
  border: 2px solid #fff !important;
}
.bodycraft-responsive .award-desc-block p {
    font-size: 12px;
    line-height: 19px;
}
.bodycraft-responsive .award-year-block h4 {
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 24px;
}
.bodycraft-responsive .award-title-block h3 {
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 24px;
}
.bodycraft-responsive .dropdownjs > .fakeinput {
    font-size: 12px;
    line-height: 19px;
    padding: 9px 9px 7px !important;
}
.bodycraft-responsive #book-appointment .book-appointment-form .dropdownjs > .fakeinput {
    font-size: 14px;
    line-height: 21px;
    padding: 15px 30px !important;
    color: #777777;
}
.bodycraft-responsive .filter-apply img {
    opacity: 0.8;
}
.bodycraft-responsive .filter-apply span {
    color: #070707;
}
.bodycraft-responsive .product-filters {
    padding-top: 10px;
}
.bodycraft-responsive .product-list-item h5 {
    font-size: 15px;
    line-height: 22px;
}
.bodycraft-responsive .product-list-item {
    margin-bottom: 15px;
}
.bodycraft-responsive .product-list-item a {
    padding: 25px 20px;
}
.bodycraft-responsive .products-list {
    padding-top: 30px;
}
.bodycraft-responsive .mobile-product-title-section {
  display: block;
}
.bodycraft-responsive .desk-product-details-section .product-page-title, .bodycraft-responsive .desk-product-details-section .product-bread-crumbs {
  display: none;
}
.bodycraft-responsive .product-page-content-wrap {
    padding: 30px 0;
}
.bodycraft-responsive .product-reserve-btn-wrap a {
    letter-spacing: 2px;
    padding: 13px 60px 12px !important;
}
.bodycraft-responsive .inquire-form-wrap .product-reserve-title {
  font-size: 23px;
  line-height: 30px;
}
.bodycraft-responsive .inquire-form-wrap .product-reserve-text {
  font-size: 12px;
  line-height: 19px;
  margin-bottom: 30px;
}
.bodycraft-responsive .reserve-product-form-wrap .bodycraft-input-elem {
  padding: 7px 30px !important;
}
.bodycraft-responsive .reserve-product-form-wrap .dropdownjs > .fakeinput span {
    padding-left: 22px;
}
.bodycraft-responsive .reserve-product-form-wrap {
    padding-top: 30px;
}
.bodycraft-responsive .creative-button-block .bodycraft-button-section .bodycraft-button-type-one {
    width: 130px;
}
.bodycraft-responsive .location-filters {
    padding-top: 30px;
}
.bodycraft-responsive .creative-block-wrap {
    margin-top: 30px;
    padding-bottom: 30px;
}
.bodycraft-responsive .creative-block-wrap .creative-block {
    margin: 0 auto 20px auto !important;
}
.bodycraft-responsive .edit-booking-form .title-block {
    padding-bottom: 15px;
}
.bodycraft-responsive .booking-form-content h4 {
  font-size: 16px;
  padding-top: 30px;
  margin-bottom: 0;
}
.bodycraft-responsive .edit-booking-form {
    width: 300px;
    padding: 25px;
}
.bodycraft-responsive .edit-booking-wrap {
    z-index: 999999;
}



.display-none {
    display: none;
}

.bodycraft-responsive .logo-section {
    width: 100%;
    height: 66px;
    display: inline-block;
}
.bodycraft-responsive .megamenu .main-menu-item-direction-icon {
  display: block;
}
.bodycraft-responsive .responsive-service-menu {
    display: block;
    width: 50%;
    height: 66px;
    position: absolute;
    left: 0;
    top:0;
    z-index: 9999;
    background: #FFF;
}

.bodycraft-responsive .responsive-service-menu p {
    margin-bottom: 0;
    font-size: 15px;
    line-height: 22px;
    padding-left: 15px;
    padding-top: 5px;
}

.bodycraft-responsive .responsive-service-menu p i {
    font-size: 40px;
    transform: translateY(10px);
    margin-right: 8px;
}

.bodycraft-responsive .service-wrap {
    position: relative;
}
.bodycraft-responsive .service-block{
    border-top: #070707 solid 1px;
}
.bodycraft-responsive .main-service-block, .bodycraft-responsive .sub-category-block, .bodycraft-responsive .sub-category-items, .bodycraft-responsive .booking-form {
    width: 100%;
    position: absolute;
}

.bodycraft-responsive .main-service-block {
    z-index: 5;
}

.bodycraft-responsive .sub-category-block {
    z-index: 10;
}

.bodycraft-responsive .sub-category-items {
    z-index: 15;
}

.bodycraft-responsive .booking-form {
    z-index: 20;
}

.bodycraft-responsive .faq-category-list{
    display:none;
}

.bodycraft-responsive .faq-category-btn-mobile{
    display: inline-block;

}

.bodycraft-responsive .faq-accordions-wrap ul{
    padding: 0 20px;
}
.bodycraft-responsive .faq-accordions-wrap .accordion a{
    line-height: 20px;
}

.bodycraft-responsive .accordion li p {
    padding: 10px 40px 0px 0px;
}

.bodycraft-responsive .order-placed .bodycraft-button-section .bodycraft-button-type-one + .bodycraft-button-type-one {
    margin-left: 10px;
}
.order-placed .bodycraft-button-section .bodycraft-button-type-one {
    width: 45%;
    margin-bottom: 20px;
}

.bodycraft-responsive .adjust-bottom {
  /* transform: translateY(-100px); */
}
.menu-container .megamenu ul li i {
  opacity: 0;
}

.faq-category-btn-mobile .arrow-indicator{
    width: 8px;
    height: 8px;
    border-right: 2px solid #FFF;
    border-bottom: 2px solid #FFF;
    position: absolute;
    right: 30px;
    top: calc(50% - 4px);
    transform: rotate(45deg);
}
.faq-category-btn-mobile.active .arrow-indicator{
    transform: rotate(-135deg);
}

.bodycraft-responsive .locations-carousel .owl-nav .owl-prev {
    left: 0px;
    margin: 0;
    top: 85px;
}
.bodycraft-responsive .locations-carousel .owl-nav .owl-next {
    right: 0px;
    margin: 0;
    top: 85px;
}

@media (min-width:1500px) {

}

/* Larger Desktop */
@media (min-width:1300px) {

}
@media screen and (max-width: 1024px) {

}

@media screen and (max-width: 999px){

}

@media screen and (max-width: 767px) {

}
/*iPhone 6Plus Landscape Mode*/
@media screen and (max-width: 736px) {

}
/*iPhone 6Plus Landscape Mode*/
@media screen and (max-width: 700px) {

}
@media screen and (max-width: 640px) {

}

/*iPhone 6 Landscape Mode*/
@media screen and (max-width: 667px) {

}
@media screen and (max-width: 600px) {

}
/*iPhone Landscape Mode and Mediium Smart Phones*/
@media screen and (max-width: 480px) {

@media screen and (max-width: 414px) {

}
/*iPhone 6 Portrait Mode*/
@media screen and (max-width: 375px) {

}
/*iPhone 5S, 5, 4S & 4 Portrait Mode and Very Small Mobile Phones*/
@media screen and (max-width: 320px) {

}


@media screen and (max-width: 575px) {

    .main-service-each h2 {
        font-size: 14px;
        line-height: 21px;
    }
    .sub-category-each h2 {
        font-size: 12px;
        line-height: 19px;
        padding-left: 20px;
    }

    .sub-category-each .content .name, .sub-category-each .content .price {
        width: 50%;
    }

    .subcategory-items-each .title-content .details {
        padding-left: 20px;
    }

    .subcategory-items-each .title-content .button {
        right: 20px;
    }

    .sub-category-each h3 {
        padding-right: 20px;
    }

    .booking-form .close-btn {
        width: 20px;
        /* top:0; */
    }

    .booking-form .booking-form-inner .title {
        padding-top: 35px;
    }

    .service-block .booking-form-content {
        padding: 0 20px;
    }

    .booking-form .booking-form-inner .title h4 {
        font-size: 16px;
        line-height: 23px;
    }

    .location-slider-item h5{
        font-size: 14px;
        letter-spacing: 2px;
    }
}
